---
name: Israa Mahros
placeholder: true
locality:
country: Remote
role: <a href="/job-families/sales/account-executive/">Account Executive (Mid-Market, Named), EMEA</a>
reports_to: chrisanderton
picture: IsraaMahros.png
twitter: 
gitlab: imahros
departments:
- Sales
- Commercial Sales
story: |
  DevOpSales passionate, spreading the GitLab word in France, Middle-East, Africa and Eastern Europe.
  When Israa is not working she is probably on a plane or with her cat - or both.
